Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.plugins.monitoring.mconsole-ds
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.bv
 al,org.osgi.framework,javax.validation,org.apache.geronimo.connector.
 wrapper,org.apache.geronimo.gbean,org.apache.geronimo.management.gero
 nimo,org.apache.geronimo.management,org.apache.geronimo.connector.wra
 pper.outbound,org.apache.geronimo.connector,javax.resource.spi,org.ap
 ache.geronimo.kernel,org.apache.geronimo.connector.outbound.connectio
 nmanagerconfig,org.apache.geronimo.transaction.manager,org.apache.ger
 onimo.connector.outbound.connectiontracking,org.apache.geronimo.j2ee.
 jndi,javax.naming,org.apache.geronimo.gjndi
DynamicImport-Package: *
Bundle-ClassPath: rar/tranql-connector-1.7.jar,rar/tranql-connector-de
 rby-common-1.7.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

